gr-baz Package

baz_auto_ber_bf.h File Reference
`#include <gnuradio/sync_block.h>`
`#include <boost/unordered_map.hpp>`
`#include <vector>`
Include dependency graph for baz_auto_ber_bf.h:

Go to the source code of this file.

## Classes
class | baz_auto_ber_bf
| square2 a stream of floats. More...

## Namespaces
namespace | gr
namespace | gr::digital

## Functions
BAZ_API baz_auto_ber_bf_sptr | baz_make_auto_ber_bf (int degree, int sync_bits, int sync_decim)
| Return a shared_ptr to a new instance of baz_auto_ber_bf.

## Variables
class BAZ_API | baz_auto_ber_bf

## Function Documentation

## ◆ baz_make_auto_ber_bf()

BAZ_API baz_auto_ber_bf_sptr baz_make_auto_ber_bf | ( | int | degree,
|  | int | sync_bits,
|  | int | sync_decim )

Return a shared_ptr to a new instance of baz_auto_ber_bf.

To avoid accidental use of raw pointers, baz_auto_ber_bf's constructor is private. howto_make_square2_ff is the public interface for creating new instances.

References BAZ_API.

## Variable Documentation

## ◆ baz_auto_ber_bf

class BAZ_API baz_auto_ber_bf